{
  "navigationBarTitleText": "河南省青年企业家协会",
  "usingComponents": {
    "tn-nav-bar": "/tuniao-ui/components/tn-nav-bar/tn-nav-bar",
    "tn-form": "/tuniao-ui/components/tn-form/tn-form",
    "tn-form-item": "/tuniao-ui/components/tn-form-item/tn-form-item",
    "tn-input": "/tuniao-ui/components/tn-input/tn-input",
    "tn-picker": "/tuniao-ui/components/tn-picker/tn-picker",
    "tn-select": "/tuniao-ui/components/tn-select/tn-select",
    "tn-button": "/tuniao-ui/components/tn-button/tn-button",
    "tn-modal": "/tuniao-ui/components/tn-modal/tn-modal",
    "tn-popup": "/tuniao-ui/components/tn-popup/tn-popup",
    "tn-tabs": "/tuniao-ui/components/tn-tabs/tn-tabs",
    "sp-editor": "/uni_modules/sp-editor/components/sp-editor/sp-editor",
    "l-painter": "/uni_modules/lime-painter/components/l-painter/l-painter",
    "l-painter-qrcode": "/uni_modules/lime-painter/components/l-painter-qrcode/l-painter-qrcode"
  }
}